# Generated by Django 2.2.3 on 2019-08-02 08:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0018_remove_product_detail'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='detail',
            field=models.TextField(blank=True, max_length=200, null=True),
        ),
    ]
